### Method

# Qmi IndicationPdcListConfigsOutput ref

since: 1.18

#### Declaration [src]

    QmiIndicationPdcListConfigsOutput*
    qmi_indication_pdc_list_configs_output_ref (
      QmiIndicationPdcListConfigsOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiIndicationPdcListConfigsOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.